astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- VOTable XML handling (`astropy.io.votable`) »
- is_votable

# is_votable

`astropy.io.votable.``is_votable`(source)

  Reads the header of a file to determine if it is a VOTable file.

  Parameters:

  source : str or readable file-like object

  > Path or file object containing a VOTABLE xml file.

  Returns:

  is_votable : bool

  > Returns `True` if the given file is a VOTable file.